TESTING/LIN/derrgex.f(3)

NAME
TESTING/LIN/derrgex.f

SYNOPSIS

  Functions/Subroutines
subroutine derrge (path, nunit)
DERRGEX

Function/Subroutine Documentation

  subroutine derrge (character*3 path, integer nunit)

DERRGEX

Purpose:

     DERRGE tests the error exits for the DOUBLE PRECISION routines
     for general matrices.
     Note that this file is used only when the XBLAS are available,
     otherwise derrge.f defines this subroutine.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 57 of file derrgex.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.